diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupFinderImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupFinderImpl.java
index 984ceb9033d401..0189c067713f78 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupFinderImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupPersistenceImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupPersistenceImpl.java
index 25ad3f5e636307..cf8ce18454fd7b 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupRelPersistenceImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupRelPersistenceImpl.java
index ba116d1db7030d..5c7a10b1a8dc3c 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupRelPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountGroupRelPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountOrganizationRelPersistenceImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountOrganizationRelPersistenceImpl.java
index f68d7f4f7419ca..6459f4020212b3 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountOrganizationRelPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountOrganizationRelPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountPersistenceImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountPersistenceImpl.java
index 7546b044e1db09..5ff462ae40a420 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountUserRelPersistenceImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountUserRelPersistenceImpl.java
index a09444e5f75cc4..d1951daebf739f 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountUserRelPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/persistence/impl/CommerceAccountUserRelPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/util/ServiceProps.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/util/ServiceProps.java
index bcfb23a2412b59..f5918cecf9867c 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/util/ServiceProps.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/util/ServiceProps.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.util;
diff --git a/modules/apps/commerce/commerce-account-test-util/src/main/java/com/liferay/commerce/account/test/util/CommerceAccountTestUtil.java b/modules/apps/commerce/commerce-account-test-util/src/main/java/com/liferay/commerce/account/test/util/CommerceAccountTestUtil.java
index ae6fdc4e4a3abc..256ba6e81a7532 100644
--- a/modules/apps/commerce/commerce-account-test-util/src/main/java/com/liferay/commerce/account/test/util/CommerceAccountTestUtil.java
+++ b/modules/apps/commerce/commerce-account-test-util/src/main/java/com/liferay/commerce/account/test/util/CommerceAccountTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.test.util;
diff --git a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupCommerceAccountRelPersistenceTest.java b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupCommerceAccountRelPersistenceTest.java
index 9b17ba1a5d47b3..28c20d0e797f98 100644
--- a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupCommerceAccountRelPersistenceTest.java
+++ b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupCommerceAccountRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupPersistenceTest.java b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupPersistenceTest.java
index ca51b81e753e2b..04f95fdff1ac13 100644
--- a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupPersistenceTest.java
+++ b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupRelPersistenceTest.java b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupRelPersistenceTest.java
index 8718cf25d929c1..72e58acde0bac2 100644
--- a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupRelPersistenceTest.java
+++ b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountGroupRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountOrganizationRelPersistenceTest.java b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountOrganizationRelPersistenceTest.java
index eeb9f23eab18cb..c5c022add52a58 100644
--- a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountOrganizationRelPersistenceTest.java
+++ b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountOrganizationRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountPersistenceTest.java b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountPersistenceTest.java
index e96091d7666ecb..83c840cda06531 100644
--- a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountPersistenceTest.java
+++ b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountUserRelPersistenceTest.java b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountUserRelPersistenceTest.java
index 254ca818982023..9ca8ddf09e63af 100644
--- a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountUserRelPersistenceTest.java
+++ b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/persistence/test/CommerceAccountUserRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/test/CommerceAccountLocalServiceTest.java b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/test/CommerceAccountLocalServiceTest.java
index 7ff4cac720231d..bd18a138cd3ab5 100644
--- a/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/test/CommerceAccountLocalServiceTest.java
+++ b/modules/apps/commerce/commerce-account-test/src/testIntegration/java/com/liferay/commerce/account/service/test/CommerceAccountLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.test;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/custom/attributes/CommerceAccountCustomAttributesDisplay.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/custom/attributes/CommerceAccountCustomAttributesDisplay.java
index a675037c00fb6c..656cef0295f12c 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/custom/attributes/CommerceAccountCustomAttributesDisplay.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/custom/attributes/CommerceAccountCustomAttributesDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.custom.attributes;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/display/context/CommerceAccountDisplayContext.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/display/context/CommerceAccountDisplayContext.java
index 8bae2788501dcf..d36b22bcf13a6e 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/display/context/CommerceAccountDisplayContext.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/display/context/CommerceAccountDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.display.context;
